Jump to content

Silence of the foxes


LaptoniC
 Share

Recommended Posts

I don't about the themes but the extensions from Firefox 1.0.7 are not compatable with Firefox 1.5

maybe this is why they do not install and not down to SoF ?

No, I downloaded an updated version of Qute Theme that is compatible with Firefox 1.5. And FlashGot 0.5.9.98 is also combatible with 1.5. So it must be related to SoF, that the Extensions and Themes do not get installed. :(

Link to comment
Share on other sites


from what i've seen of 1.5 i dont see any reason this wouldnt be comatable with it.

I havnt tested it yet though.

Me too. But the facts is that the main program is installed, but the extentions, themes and preferences not.

I hope to see SoF working again with 1.5 (it works perfectly with 1.0.7)

Thanks to the author and GL with the new version :hello:

Link to comment
Share on other sites

I found the bug.Seems Mozilla crew changed config.ini.So Sof couldnt found the Mozilla Directory(AB_CD).I have updated install.exe of the package.I have tried and extensions installed.Also when you test please keep in mind that not all extensions is compatible with Firefox 1.5 and/or commanline installation.Please tell me if it works for you.I will add more Mozilla products to my application and will update Sof in couple of days.

http://rapidshare.de/files/8557685/install.zip.html

Link to comment
Share on other sites

I found the bug.Seems Mozilla crew changed config.ini.So Sof couldnt found the Mozilla Directory(AB_CD).I have updated install.exe of the package.I have tried and extensions installed.Also when you test please keep in mind that not all extensions is compatible with Firefox 1.5 and/or commanline installation.Please tell me if it works for you.I will add more Mozilla products to my application and will update Sof in couple of days.

http://rapidshare.de/files/8557685/install.zip.html

Ok have been doing some testing - all is working as it should now except for the toolbar customizations. Also currently any additional "SearchPlugins" are not being copied to the project directory or being installed.

Also i have added the new install.exe file to the orginal zip file replacing the old one and added another mirror to show my support. please feel free to update your first post with this mirror. sof_ff150.zip

Link to comment
Share on other sites

I just used this a week or so ago and it worked fine with 1.0.7- not sure exactly but i did download new to try it install it and followed directions and it seems to work. I was unable to redownload my theme so that was not copied over. My question is why cant i download the files anymore, and does anybody have some saved ones?

Link to comment
Share on other sites

@`Felix`

Thanks.Seems they also changed the location of search plugins.My newly added search plugins at

Application Data\Mozilla\Firefox\Profiles\xxx\searchplugins

So if you copy that directory to your projects profile directory it should work.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.


×
×
  • Create New...